/* Global styles */

/* Website Body */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    /*background-color: #002147;*/
}

/* Header styles */

/* Tab Banner */
header {
    background-color: #333333;
    color: #ffffff;
    padding: 20px;
}

header nav {
    display: flex;
    justify-content: space-between;
}

header nav a {
    color: #ffffff;
    text-decoration: none;
    margin-right: 10px;
}

/* Hero section styles */
section#hero {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 400px;
    background-image: url('/images/logo.png');
    /* background-size: cover; */
    color: black;
    text-align: center;
}

section#hero h1 {
    font-size: 48px;
    margin-bottom: 20px;
}

section#hero p {
    font-size: 22px;
    margin-bottom: 20px;
}

section#hero .cta {
    background-color: #ff8000;
    color: #ffffff;
    padding: 10px 20px;
    border-radius: 4px;
    text-decoration: none;
}

/* About section styles */
section#about {
    padding: 20px;
}

section#about h2 {
    margin-top: 0;
}

/* Services section styles */
section#services {
    padding: 20px;
}

section#services h2 {
    margin-top: 0;
}

section#services ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

/* Portfolio section styles */
section#portfolio {
    padding: 20px;
}

section#portfolio h2 {
    margin-top: 0;
}

section#portfolio ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

/* Contact section styles */
section#contact {
    padding: 20px;
}

section#contact h2 {
    margin-top: 0;
}

section#contact form label {
    display: block;
    margin-bottom: 8px;
    font-size: 18px;
}

section#contact form input[type="text"],
section#contact form input[type="email"],
section#contact form textarea {
    display: block;
    width: 100%;
    padding: 12px 20px;
    margin-bottom: 20px;
    font-size: 18px;
    box-sizing: border-box;
    border-radius: 4px;
    border: 1px solid #ccc;
}

section#contact form input[type="submit"] {
    background-color: #ff8000;
    color: #ffffff;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

section#contact form input[type="submit"]:hover {
    background-color: #ff4000;
}
    
/* Footer styles */
footer {
    background-color: #333333;
    color: #ffffff;
    padding: 20px;
    text-align: center;
}
    